/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  ~ Author : Ehsan Ghasemi
  ~ Date : 10/29/2016
  ~ Licence : petra design
  ~ Version : 1.0.0
  ~ Email : ehs.ghasemi@gmail.com
  ~
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
/*==================  Index Styles  =======================*/


.index-header {
	min-height: 70px;
	background-color: #fff;
    z-index: 999;
}
.header-no-pad{
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.header-navigations {
	position: relative;
	float: right;
	min-height: 1px;
	height: auto;
}
.index-header ul {
	margin-right: 0px;
	list-style: none;
}
.index-header ul li {
	display: block;
	text-align: right;
	direction: rtl;
	float: right;
	height: 70px;
	line-height: 60px;
	padding: 0px 20px;
	font-size: 13px;
	cursor: pointer;
}
.main-nav {
	text-decoration: none;
	color: #000;
	height: 55px;
}
.main-nav:hover {
	color: #000;
	text-decoration: none;
}
.header-assets {
	float: left;
	min-height: 70px;
	width: 45%;
	padding: 17px 0px;
}
.login-pannel {
	background-color: #3baafe;
	padding: 3px 15px;
	text-align: center;
	border-radius: 3px;
}
.login-pannel i {
	color: #fff;
	float: right;
	margin-left: 10px;
}
.login-pannel span {
	color: #fff;
	float: right;
}
.search-bar {
	padding: 1px 5px 0px 10px;
	border-left: 2px solid #d6d6d6;
}
.search-bar i {
	background-color: #e7e7e7;
	color: #7a7878;
	padding: 5px 8px;
	height: 30px;
	float: right;
	line-height: 20px;
}
.search-bar input {
	height: 30px;
	border: none;
	background-color: #e7e7e7;
	padding-right: 10px;
	line-height: 30px;
	float: right;
	text-align: right;
}
.search-assets {
	padding: 7px 18px;
}
/*=============== Home slider setting ==================*/
.home-slider-holder{
	height: 650px;
}
.home-container {
        width: 100%;
        height: 100%;
        margin-left: auto;
        margin-right: auto;
    }
.home-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    height: 100%;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.home-slide-details {
	height: 100%;
	background-color: #1a428a;
	background-image: url('assets/images/');
}
.home-slide-image {
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
}
.home-slide-title{
    float: right;
    width: 100%;
    padding: 20% 8% 3% 8%;
    height: 100%;
    position: relative;
    text-align: right;
}
.home-slide-text{
    width: 100%;
    height: auto;
    min-height: 1px;
    text-align: right;
    word-wrap: break-word;
    font-size: 24px;
    color: #fff;
    line-height: 40px;
}
.home-slide-sec-txt{
    width: 100%;
    height: auto;
    min-height: 1px;
    text-align: right;
    word-wrap: break-word;
    font-size: 24px;
    color: #3ca9fc;
    line-height: 40px;
}
.home-slide-link{
    display: block;
    width: 90%;
    text-align: center;
    color: #28398b !important;
    background-color: #fafafa;
    line-height: 40px;
    margin: 20px auto;
    list-style-type: none;
    text-decoration: none !important;
}
/*================= School grades sections ========*/
.school-grades {
	min-height: 320px;
	background-color: #fff;
}
.grade-box {
	background-color: #fff;
	text-align: center;
	margin-top: 30px;
	height: 260px;
    padding: 40px 40px 20px 40px;
}
.grade-box-inner {
	border: 1px solid #e2e2e2;
	height: 100%;
    background-color: #f5f5f5;
    padding-top: 40px;
    position: relative;
}
.show-grade-btn {
	display: block;
	background-color: #1a428a;
	width: 75%;
    margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	padding: 5px 17px;
	color: #fff;
    transition: all 0.3s;
}
.show-grade-btn:hover {
    background-color: #2c62c3;
    color: #fff;
    text-decoration: none;
}
.grade-box-ph-parent{
    position: absolute;
    overflow: hidden;
    top: -30px;
    right: 40px;
    background-color: #3caaff;
    display: block;
    width: 55px;
    height: 55px;
    border: 2px solid #fff;
    border-radius: 50%;
    padding-top: 5px;
}
.grade-box-ph-parent img{
    object-fit: cover;
    
}
.grade-box-title{
    width: 100%;;
    line-height: 40px;
    color: #7d7d7d;
    text-align: center;
}
.index-news{
    float: right;
    position: relative;
    height: 465px;
    background-size: cover;
    background-attachment: fixed;
    background-image: url(../images/Untitled-1.png);
    padding: 0px 55px;
}
.index-news-header-titr{
    float: right;
    display: inline-block;
    line-height: 30px;
    color: #fff;
    width: 100%;
    text-align: right;
}
.index-news-header-titr:before{
    display: inline-block;
    float: right;
    width: 2%;
    height: 20px;
    border-right: 6px solid #3ba9fe;
    content: '';
    margin-top: 5px;
    padding-left: 2px;
}
.index-news-header-titr:after{
    display: inline-block;
    float: left;
    width: 80%;
    border-top: 2px solid #fff;
    content: '';
    margin-top: 15px;
}

.index-news-swiper-container{
    width: 100%;
    height: 75%;
    padding-top: 40px;
}
.index-news-swiper-slide{
    text-align: center;
    font-size: 18px;
    background: #f5f5f5;
    padding: 20px 30px;
    display: block;
        
    /* Center slide text vertically */
/*
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
*/
}
.index-slide-prv-arrow{
    position: absolute !important;
    left: 0px !important;
    bottom: 5px !important;
    display: block;
    background-color: #3ba9fe;
    height: 40px;
    width: 40px;
    border: 2px solid #fff;
    border-radius: 50%;
    cursor: pointer;
    transition: all 0.3s;
}
.index-slide-prv-arrow:hover {
    background-color: #0267b6;
}
.index-slide-prv-arrow i{
    color: #fff;
    width: 100%;
    text-align: center;
    padding-top: 21%;
    font-size: 23px;
}
.index-slide-nex-arrow{
    position: absolute !important;
    left: 25px !important;
    bottom: 5px !important;
    display: block;
    background-color: #3ba9fe;
    height: 40px;
    width: 40px;
    border: 2px solid #fff;
    border-radius: 50%;
    margin-left: 20px;
    cursor: pointer;
    transition: all 0.3s;
}
.index-nex-arrow {
    left: 75px !important;
}
.index-prev-arrow {
    left: 50px !important;
}
.index-slide-nex-arrow:hover {
    background-color: #0267b6;
}
.index-slide-nex-arrow i{
    color: #fff;
    width: 100%;
    text-align: center;
    padding-top: 21%;
    font-size: 23px;
}
.index-news-slide-acc{
    float: right;
    position: relative;
    height: 100%;
    padding: 0px;
}
@media screen and (max-width:440px){
    .index-news-slide-acc{
        display: none;
    }
}
@media screen and (max-width:520px){
    .index-footer-share-icon{
        height: 30px !important;
        width: 30px !important;
        font-size: 17px !important;
        line-height: 30px !important;
    }
}
.index-news-slide-ph{
    padding: 15px;
    width: 100%;
    height: 90%;
    position: absolute;
    top: -20%;
    right: 0px;
    background-color: #e6e6e6;
    overflow: hidden;
}
.index-news-slide-ph img{
    width: 100%;
    /*! min-height: 100%; */
    height: 100%;
    object-fit: cover;
}
.index-news-slide-share{
    position: absolute;
    bottom: 0px;
    right: 0px;
    padding: 10px 20px;
    width: 100%;
    height: 25%;
}
.index-news-slide-title{
    float: right;
    height: 100%;
    position: relative;
    padding: 0px;
}
.index-news-slide-name{
    position: relative;
    float: right;
    width: 100%;
    height: 40%;
    padding: 10px 15px;
}
.index-news-PersonName{
    float: right;
    position: relative;
    width: 100%;
    line-height: 30px;
    display: block;
    text-align: right;
    color: #adadad;
}
.index-news-slide-text{
    float: right;
    height: 60%;
    position: relative;
    width: 100%;
    padding: 10px 15px;
    
}
.index-news-slide-text p{
    width: 100%;
    height: 100%;
    float: right;
    word-wrap: break-word;
    line-height: 20px;
    text-align: right;
    font-size: 17px;
    color: #979797;
}
.index-news-share-main{
    width: 100% !important;
    padding: 0px !important;
}
.index-latest-video{
    float: right;
    height: auto;
    min-height: 1px;
    position: relative;
    padding-top: 15px;
    padding-bottom: 20px;
    background-color: #fff;
    padding-right: 55px;
    padding-left: 55px;
}
.index-sec-head-titr{
    float: right;
    display: inline-block;
    line-height: 30px;
    color: #7a7879;
    width: 100%;
    text-align: right;
}
.index-sec-head-titr:before{
    display: inline-block;
    float: right;
    width: 2%;
    height: 20px;
    border-right: 6px solid #3ba9fe;
    content: '';
    margin-top: 5px;
    padding-left: 8px;
}
.index-sec-head-titr:after{
    display: inline-block;
    text-align: right;
    float: left;
    direction: rtl;
    width: 77%;
    border-top: 2px solid #7a7879;
    content: '';
    margin-top: 15px;
}
.big-head-swip:after{
    width: 70%;
}
.small-head-swip:after{
    width: 80%;
}
@media screen and (max-width:1200px){
    .big-head-swip:after{
        width: 50%;
    }
    .small-head-swip:after{
        width: 60%;
    }
} 
@media screen and (min-width:1000px) and (max-width:1200px){
    .big-head-swip:after{
        width: 60%;
    }
    .small-head-swip:after{
        width: 70%;
    }
} 
.index-video-main{
    width: 100%;
    float: right;
    position: relative;
    height: 500px;
    padding: 0px;
}
.index-video-swiper-container{
    width: 100%;
    height: 90%;
    padding-top: 40px;
}
.index-video-swiper-slide{
    text-align: center;
    font-size: 18px;
    background: #f5f5f5;
    padding: 0px;
    display: block;
}
.index-video-slide-Ph{
    width: 100%;
    height: 40%;
    padding: 0px;
    position: relative;
    overflow: hidden;
    float: right;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: all 0.4s;
}
.index-video-slide-Ph img{
    object-fit: contain;
}
.index-video-slide-Ph i{
    position: absolute;
    top: 35%;
    right: 55%;
    left: 39%;
    text-align: center;
    font-size: 50px;
    color: #fff;
    text-shadow: 0px 0px 2px 0px;
    z-index: 9999;
    cursor: pointer;
    padding: 10px;
    transition: all 0.4s;
}
.index-video-hover{
    position: absolute;
    background-color: #000;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: all 0.4s;
}
.index-video-slide-Ph:hover .index-video-hover{
    opacity: 0.4;
}
/*
.index-video-slide-ph:hover .index-video-slide-ph i{
    background-color: #3ba9fe;
}
*/
.index-video-slide-title{
    float: right;
    width: 100%;
    height: 60%;
    padding: 0px;
    background-color: #f5f5f5;
}
.index-video-slide-title h4{
    width: 100%;
    height: 18%;
    border: 1px solid #e2e2e2;
    border-bottom: none;
    line-height: 45px;
    color: #858585;
}
.index-video-about-text{
    float: right;
    height: 50%;
    background-color: #f9f9f9;
    border: 1px solid #e2e2e2;
    border-bottom: none;
    text-align: right;
    display: block;
    font-size: 16px;
    padding: 10px 5px;
    line-height: 25px;
    color: #a1a1a1;
    margin: 0px;
}
.index-video-slide-title a{
    width: 100%;
    line-height: 55px;
    text-align: center;
    font-size: 16px;
    text-decoration: none;
    color: #858585;
    display: block;
    float: right;
    border: 1px solid #e2e2e2;
    transition: all 0.3s;
}
.index-video-slide-title a:hover {
    background-color: #D8D8D8;
}
.index-media-archive-link{
    position: relative;
    float: right;
    display: block;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none !important;
    color: #fff !important;
    background-color: #0d2349;
    top: 15px;
    transition: all 0.3s;
}
.index-media-archive-link.nwlink {
    background-color: #3baafe;
    top: 10px;
}
.index-media-archive-link:hover {
    background-color: #1346a1;
}
.index-image-swiper-container{
    width: 100%;
    height: 90%;
    padding-top: 40px;
}
.index-image-swiper-slide{
    text-align: center;
    font-size: 18px;
    background: #f5f5f5;
    padding: 0px;
    display: block;
        
}
.index-academy-about{
    position: relative;
    float: right;
    height: auto;
    min-height: 1px;
    background-color: #0d234a;
    border-bottom: 4px solid #3baafe;
    padding: 0px 35px;
}
.index-academy-about-contain{
    float: right;
    position: relative;
    height: auto;
    min-height: 1px;
    padding: 15px 0px 0px 0px;
    width: 100%;
    padding-bottom: 25px;
    border-bottom: 2px solid #616c7e;
    
}
.index-parts-holder{
    padding: 0px;
    float: right;
    height: auto;
    min-height: 1px;
}
.index-academy-cm-parent{
    float: right;
    height: auto;
    min-height: 1px;
    padding: 10px 0px 0px 10px;
}
.index-academy-cm-child{
    width: 100%;
    float: right;
    border: 0px;
    line-height: 35px;
    text-align: right;
    background-color: #53627f;
    color: #d4d9dd;
    padding: 3px 5px 3px 3px;
    direction: rtl;
    max-width: 100%;
}
.index-academy-cm-child::-ms-input-placeholder{
    color: #d4d9dd;
}
.index-academy-cm-child::-webkit-input-placeholder{
    color: #d4d9dd;
}
.index-academy-cm-child::-moz-placeholder{
    color: #d4d9dd;
}
.index-academy-send-link{
    width: 100%;
    padding: 0px;
    display: block;
    color: #fff;
    line-height: 40px;
    background-color: #3ba9fe;
    text-align: center;
    text-decoration: none;
    transition: all 0.4s;
}
.index-academy-send-link:hover{
    color: #fff !important;
    text-decoration: none !important;
    background-color:  #3276ab; 
}
.index-academy-cm-child.txtarea {
    height: 167px;
}
.index-academy-loc-parent{
    padding: 0px 5%;
}
.index-academy-loc-head{
    color: #fefefe;
}
.index-academy-loc-head:after{
    display: none !important;
}
.index-academy-loc-text{
    float: right;
    display: block;
    width: 100%;
    line-height: 20px;
    color: 16px;
    text-align: right;
    color: #fefefe;
}
.index-footer-CopyRight{
    position: relative;
    width: 100%;
    float: right;
    text-align: center;
    margin: 0px auto;
    padding: 10px 0px;
}
.index-CopyRight-text{
    display: inline-block;
    color: #767d85;
    line-height: 40px;
    font-size: 18px;
}
.index-footer-CopyRight i{
    color: #767d85;;
}
.index-footer-logo-text{
    float: right;
    width: 100%;
    text-align: center;
    color: #3baafc;
}
.index-parts-holder.lgo-holder {
    height: 228px;
}
.indexFooterIcons{
    min-width: 1px;
    float: none;
    position: relative;
    padding: 10px 0px;
    margin-left: auto;
    margin-right: auto;
    width: 138px;
}
.indexFooterIcons.abs-foot {
    position: absolute;
    bottom: 0px;
    left: 36%;
    right: auto;
}
.index-footer-share-icon{
    display: block;
    position: relative;
    float: right;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: 20px;
    background-color: #fff;
    color: #555555;
    text-decoration:  none !important;
    text-align: center;
    line-height: 40px;
    transition: all 0.3s;
    box-shadow: 2px 3px 2px #c2c2c2;
}
.index-footer-share-link{
    padding: 0px 3px;
    float: right;
}
.index-footer-share-icon:hover{
    color: #fff;
    background-color: #b5b5b5;
}
/*==================== swipe css ==================*/
.courseBody{
    padding-top: 10px;
}
.courseBannerSwiper{
    float: right;
    width: 100%;
    position: relative;
    height: 500px;
}   
.courseBaner-swiper-container {
        width: 100%;
        height: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .courseBaner-swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        position: relative;
        overflow: hidden;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
.courseBaner-swiper-slide img{
    height: 100%;
    min-width: 100%;
}
.coursTeachParent{
    height: auto;
    min-height: 1px;
    float: right;
    padding-top: 13px;
}
.coursTeachChild{
    width: 100%;
    height: auto;
    min-height: 1px;
    float: right;
}
.coursTeachPhoto{
    width: 100%;
    height: 100px;
    position: relative;
    float: right;
    background-size: cover;
}
.coursTeachName{
    float: right;
    display: block;
    color: #000;
    text-align: right;
    line-height: 20px;
    padding: 2px 10px;
    color: #000 !important;
}
.teach-modal-content{
    float: right;
    height: auto !important;
    min-height: 1px;
    width: 100%;
}
.teach-modal-Body{
    float: right;
    height: auto !important;
    min-height: 1px;
    width: 100%;
}
.teach-modal-res{
    float: right;
    height: auto;
    min-height: 1px;
    padding: 15px;
    text-align: right;
    word-wrap: break-word;
}
.coursTimeTable{
    width: 100%;
    height: 150px;
    overflow: hidden;
    position: relative;
    float: right;
    border: 1px solid black;
}
.coursTimeTable img{
    height: 100%;
    width: 100%;
}
.coursNoMargin{
    margin-top: 0px !important;
}
.CoursTimeModalDialog{
    width: 720px !important;
}
.CoursTimeModalPh{
    width: 100%;
    height: 550px;
    position: relative;
    float: right;
    background-size: cover;
}
.login-pannel.fixer {
    padding: 6px 15px;
}
/*-------------------video view css-------------------------*/
.video-view-main{
    padding: 0px;
    float: right;
    width: 100%;
    height: auto;
    min-height: 1px;
    position: relative;
}
.video-view-header{
    float: right;
    height: 118px;
    background-size: cover;
    background-attachment: fixed;
    background-image: url(../images/Untitled-1.png);
    padding: 15px 35px;
}
.video-header-title{
    padding-top: 30px;
}
.video-header-title:after{
    display: none !important;
}
.video-view-container{
    float: right;
    height: auto;
    min-height: 1px;
    padding: 35px;
}
.video-view-film-part{
    float: right;
    width: 100%;
    height: 610px;
    padding: 15px;
    /*! background-color: #8d8d8d; */
    position: relative;
}
@media screen and (max-width:700px){
    .video-view-film-part{
        height: 300px;
    }
}
.video-view-film-part video{
    height: 100%;
    width: 100%;
}
.video-view-about-main{
    float: right;
    padding: 0px;
    position: relative;
    height: auto;
    min-height: 1px;
}
.video-view-about-main h3{
    float: right;
    color: #7a7878;
    margin-top: 0px;
}
.video-view-about-text{
    float: right;
    width: 100%;
    height: auto;
    min-height: 1px;
    padding: 0px;
    position: relative;
}
.video-view-about-text p{
    float: right;
    display: block;
    width: 100%;
    word-wrap: break-word;
    text-align: right;
    font-size: 16px;
    color: #7a7878;
}
.video-view-swiper{
    height: 100%;
}
.video-view-swiper-text{
    height: 61%;
}
/*-------------------END video view css-------------------------*/
/*-------------------video archive css-------------------------*/
.video-archive-category-parent{
    float: right;
    height: auto;
    min-height: 1px;
    padding: 0px;
}
.video-archive-category{
    float: right;
    height: auto;
    min-height: 1px;
    padding: 10px 0px;
}
.video-archive-header:after{
    display: none;
}
.video-archive-list-parent{
    float: right;
    display: block;
    padding: 0px 15px 0px 0px;
    width: 100%;
    position: relative;
    height: auto;
    min-height: 1px;
}
.video-archive-list-child{
    float: right;
    display: block;
    width: 100%;
    color: #393939;
    line-height: 45px;
    list-style-type: none;
    text-align: right;
    cursor: pointer;
    transition: all 0.3s;
}
.video-archive-list-child:hover{
   color: #3baafe; 
}
.video-archive-list-active{
    color: #3baafe;
}
.video-archive-body{
    float: right;
    height: auto;
    min-height: 1px;
    padding-top: 10px;
}
.video-archive-films-part{
    float: right;
    position: relative;
    width: 100%;
    height: auto;
    min-height: 1px;
    border-top: 1px solid #e2e2e2;
    padding: 0px;
}
.video-archive-video-parent{
    float: right;
    padding-top: 13px;
    height: auto;
    min-height: 1px;
}
.video-archive-video-child{
    float: right;
    width: 100%;
    height: 370px;
    position: relative;
    padding: 0px;
    overflow: hidden;
}
.video-archive-child-ph{
    height: 185px !important;
}
@media screen and (min-width:991px) and (max-width:1050px) {
    .video-archive-child-ph{
        height: 160px !important;
    }
}
.video-archive-child-ph > a > img{
    width: 100%;
}
.video-archive-child-title h4{
    margin: 0px;
    text-align: center;
}
.video-archive-child-text{
    font-size: 11px;
    height: auto;
    min-height: 1px;
}
@media screen and (min-width:765px) and (max-width:990px) {
    .video-archive-child-text{
        font-size: 15px;
    }
}
.video-archive-child-link{
    line-height: 48px !important;
}
.video-archive-links-part{
    float: left;
    min-width: 1px;
    padding: 15px 0px;
    display: inline-block;
    position: relative;
}
.video-archive-links-part a{
    float: left;
    line-height: 10px;
    text-decoration: none;
    color: #000;
    display: inline-block;
    padding: 3px 5px;
    transition: all 0.3s;
}
.video-archive-links-part a:hover{
    color: #3baafe;
}
.video-archive-links-part i{
    float: left;
    display: inline-block;
    padding: 0px 5px;
    cursor: pointer;
}
.video-archive-links-part i:hover{
    color: #3baafe;
}
/*-------------------END video archive css-------------------------*/
#header-holder {
    height: 72px;
}
.schedule-tabs > li a {
    display: block;
    width: 100%;
    text-align:center;
}
.schedule-tabs > li.active {    
    border-bottom: 3px solid #37abf2;
}

.section-tabs > li a{
    display: block;
    width: 100%;
    text-align:center; 
}
.section-tabs > li.active {    
    border-bottom: 3px solid #37abf2;
}
/*============== Students profile styles ======================*/
.students-avatar {
    position: relative;
    min-height: 120px;
    background-image: url('../images/std-profile-bg.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
}
.avatar-holder {
    position: relative;
    float: right;
    width: 130px;
    height: 130px;
    border-radius: 50%;
    border: 4px solid #fff;
    top: 20px;
    cursor: pointer;
    transition: all 0.3s;
}
.avatar-holder img {
    border-radius: 50%;
}
.avatar-holder:hover {
    opacity: 0.9;
    border: 4px solid #3baafe;
}
.std-name {
    display: block;
    position: relative;
    min-height: 1px;
    height: auto;
    float: right;
    color: #fff;
    height: 100%;
    line-height: 50%;
    top: 82px;
    right: 2%;
    font-size: 15px;
}
/*================= Profile tabs ============*/
.profile-tabs {
    min-height: 50px;
}
.profile-tabs ul {
    display: block;
    margin: 0px;
    list-style: none;
    padding-right: 12%;
}
.profile-tabs ul li {
    display: block;
    float: right;
    height: 50px;
    padding : 17px 15px;
    cursor: pointer;
    transition:all 0.3s;
}
.stdnav-title {
    display: block;
    float: right;
    margin-right: 10px;
    color: #9e9e9e;
}
.navs-li:hover .stdnav-title {
    color: #3baafe;
}
.navs-li.active .stdnav-title {
    color: #3baafe;
}
#identity {
    display: block;
    float: right;
    height: 26px;
    background-image: url('../images/stdnav-ident.png');
    width: 28px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    transition: all 0.3s;
}
#identity.active {
    background-position: 0px -26px;
}
#mail-box {
    display: block;
    float: right;
    height: 20px;
    background-image: url('../images/stdnav-msgs.png');
    width: 28px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    transition: all 0.3s;
}
#mail-box.active {
    background-position: 0px -20px; 
}
#course-list {
    display: block;
    float: right;
    height: 23px;
    background-image: url('../images/stdnav-books.png');
    width: 28px;
    background-repeat: no-repeat;
    background-position: 0px 0px; 
    transition: all 0.3s;
}
#course-list.active {
   background-position: 0px -23px;  
}
#queizes {
    display: block;
    float: right;
    height: 23px;
    background-image: url('../images/stdnav-penciel.png');
    width: 28px;
    background-repeat: no-repeat;
    background-position: 0px 0px; 
    transition: all 0.3s; 
}
#queizes.active {
   background-position: 0px -23px;  
}
.nav-boxe-holder {
    background-color: #f1f1f1;
    min-height: 1px;
    min-height: 407px;
    padding: 30px 0px;
}
.user-details {
    display: block;
    width: 100%;
    color: #999696;
    text-align: center;
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #c2c2c2;
}
.user-details:last-child {
    border:none;
}
.user-identity-holder {
    padding: 0px 15px;
}
.user-intro {
    text-align: justify;
    direction: rtl;
    color: #7b7878;
    border-bottom: 1px solid #c2c2c2;
    padding-bottom: 20px;
}
.user-contact {
    height: 60px;
    line-height: 60px;
    padding: 0px 15px;
}
.user-contact span {
    margin-right: 10px;
    color: #7b7878;
}
.usertab {
    display: none;
}
.usertab.in {
    display: block !important;
}
.mail-tab {
    display: none;
}
.mail-tab.in {
    display: block !important;
}
.exam-tab {
    display: none;
}
.exam-tab.in {
    display: block !important;
}

/*============== mail box section ==========*/
.mail-box-options {
    display: block;
    margin: 0px;
    text-align: right;
    list-style: none;
    padding: 0px;
}
.mailbox-opt {
    padding-right: 10px;
}
.mail-box-options li {
    height: 65px;
    background-color: #fff;
    width: 100%;
    padding: 20px 15px;
    font-size: 13px;
    border-bottom: 1px solid #c2c2c2;
    cursor: pointer;
}
.mailbox-lists:hover {
    background-color: #3baafe;
}
.mailbox-lists.active {
    background-color: #3baafe;
}
.mailbox-lists.active .mailbox-opt {
    color: #fff;
}
.mailbox-lists:hover .mailbox-opt {
    color: #fff;
}


.exam-lists:hover {
    background-color: #3baafe;
}
.exam-lists.active {
    background-color: #3baafe;
}
.exam-lists.active .mailbox-opt {
    color: #fff;
}
.exam-lists:hover .mailbox-opt {
    color: #fff;
}


.mail-box-options li:last-child {
    border:none;
}
#msg-create {
    display: block;
    float: right;
    height: 25px;
    background-image: url('../images/msg-create.png');
    width: 32px;
    background-repeat: no-repeat;
    background-position: 0px 0px; 
    transition: all 0.3s;
}
#msg-create.active {
    background-position: 0px -25px; 
}
#msg-create.sx {
    background-position: 0px -25px !important; 
}
#msg-income {
    display: block;
    float: right;
    height: 24px;
    background-image: url('../images/msg-income.png');
    width: 32px;
    background-repeat: no-repeat;
    background-position: 0px 0px; 
    transition: all 0.3s; 
}
#msg-income.active {
    background-position: 0px -24px; 
}
#msg-income.sx {
    background-position: 0px -24px !important; 
}
#msg-forward {
    display: block;
    float: right;
    height: 24px;
    background-image: url('../images/msg-forward.png');
    width: 32px;
    background-repeat: no-repeat;
    background-position: 0px 0px; 
    transition: all 0.3s; 
}
#msg-forward.active {
    background-position: 0px -24px; 
}
#msg-forward.sx {
    background-position: 0px -24px !important; 
}
#msg-favariot {
    display: block;
    float: right;
    height: 25px;
    background-image: url('../images/fav-msg.png');
    width: 32px;
    background-repeat: no-repeat;
    background-position: 0px 0px; 
    transition: all 0.3s;
}
#msg-favariot.active {
    background-position: 0px -25px; 
}
#msg-favariot.sx {
    background-position: 0px -25px !important; 
}
#msg-deleted {
    display: block;
    float: right;
    height: 35px;
    background-image: url('../images/del-msg.png');
    width: 27px;
    background-repeat: no-repeat;
    background-position: 0px 0px; 
    transition: all 0.3s; 
}
#msg-deleted.active {
    background-position: 0px -35px; 
}
#msg-deleted.sx {
    background-position: 0px -35px !important; 
}
.msg-form span {
    display: block;
    float: right;
    text-align: right;
    direction: rtl;
}
.msg-form div {
    margin-top: 15px;
}
.msg-form select {
    width: 85%;
    text-align: right;
    direction: rtl;
    border: 1px solid #c2c2c2;
    height: 31px;
    line-height: 30px;
    padding-right: 10px;
}
.msg-form input {
    width: 90%;
    height: 30px;
    line-height: 30px;
    border: 1px solid #c2c2c2;
    padding-right: 10px;
    text-align: right;
}
.msg-form textarea {
    width: 100%;
    height: 172px;
    text-align: justify;
    direction: rtl;
    padding: 10px;
    border: 1px solid #c2c2c2;
}
.send-msg {
    width: 100%;
    background-color: #2f9a00;
    text-align: center;
    color: #fff;
    height: 30px;
    line-height: 30px;
    display: block;
}
.mail-sender-name {
    display: block;
    width: 100%;
    margin-right: 10px;
    text-align: justify;
    direction: rtl;
}
.mail-sender-text {
    display: block;
    width: 100%;
    margin-right: 10px;
    text-align: justify;
    direction: rtl;
    color: #565555;
}
.mail-pic-holder {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    overflow: hidden;
    border: 2px solid #575c5e;
}
.mail-summary-text {
    margin-right: 10px;
}
.mail-row {
    background-color: #fff;
    padding: 15px 15px;
    border-bottom: 1px solid #c2c2c2;
    box-shadow: 0px 1px 3px 3px #c2c2c2;
}
.show-full-text {
    float: right;
    height: 50px;
    line-height: 50px;
    padding: 0px 15px;
    color: #469d00;
    cursor: pointer;
    transition: all 0.3s;
}
.show-full-text:hover {
    color: #68ea00;
}
.mail-data-time span {
    height: 50px;
    line-height: 50px;
}
.mail-text p {
    text-align: justify;
    direction: rtl;
    color: #565555;
}
.mail-text {
    max-height: 0px;
    overflow:hidden;
    transition: all 1s;
}
.mail-text.active {
    padding: 15px 70px 10px 0px;
    max-height: 175px;
}
/*-------------------student img archive-------------------------*/
.student-archive-human-ph{
    position: relative;
    float: right;
    width: 100%;
    height: 190px;
}
.student-archive-human-image{
    height: 100%;
    padding: 15px;
    width: 100%;
    position: absolute;
    top: -10%;
    right: 0px;
    background-color: #e6e6e6;
    overflow: hidden;
}
.student-archive-human-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.student-archive-parent{
    float: right;
    height: auto;
    min-height: 1px;
    padding-top: 35px;
}
.student-archive-child{
    padding: 0px 20%;
    overflow: visible;
    background-color: #f5f5f5;
}
.student-archive-name{
    width: 100%;
    height: auto;
    min-height: 1px;
    padding: 10px;
    position: absolute;
    top: -20%;
    right: 0px;
}
.student-archive-human-name{
    text-align: center;
}
.student-archive-about-text{
    float: right;
    height: auto;
    min-height: 1px;
    width: 100%;
    position: relative;
    
}
.student-archive-about-text p{
    text-align: right;
    word-wrap: break-word;
    font-size: 12px;
    color: #979797;
}
/*================== Lesson box ==========================*/
.lesson-box {
    background-color: #fff;
    margin-top: 15px;
    padding: 15px 15px;
}
.lesson-box img {
    border: 2px solid #000;
}
.lesson-box p {
    text-align: justify;
    direction: rtl;
}
.exam-table {
    text-align: center;
    direction: rtl;

}
.exam-table tr {
    cursor: pointer;
}
.exam-table-box {
    padding: 25px 15px;
    background-color: #fff;
    min-height: 326px;
}
.exam-table-box thead {
    background-color: #e6e6e8;
    height: 30px;
    line-height: 30px;
}
.exam-table-box td.red {
    color: #d00000;
}
.exam-table-box td.yellow {
    color: #ffa200;
}
.exam-table-box td.green {
    color: #00c425;
}